function_name = "HelloWorldFunction"
my-secret-key = "LC9y14rxm461ZfY2eW6zKfQeETPDuK6yOclvVexd"
my-access-key = "AKIA6AVCXZHUTGVQNPMA"
region-zone = "us-west-2"
aws_iam_role_name = "iam_for_lambda"
aws_iam_role_arn = "arn:aws:iam::963487713769:role/iam_for_lambda"
bitbucket_user = ""
bitbucket_pass = ""
bitbucket_test_lambda_owner = ""
bitbucket_test_lambda_name = ""
bitbucket_test_lambda_scm = ""
bucket-name = "s3-project-hello-world"
s3-bucket-arn = "arn:aws:s3:::s3-project-hello-world"
bucket-filename = "lambda_function_hello_world.zip"
